\input{body/VubAnalysis/title}

This chapter presents the analysis performed  to measure the ratio of branching fractions of \BsToKMuNu and \BsToDsMuNu, and the ratio of CKM matrix elements $|\Vub|/|\Vcb|$. 
A template fit is performed on the \Dsm\mup invariant mass to determine the \BsToDsMuNu yield, and two fits are performed on the corrected \Km\mup mass to determine the \BsToKMuNu yield in order to measure the ratio of branching fractions, $\BF(\BsToKMuNu)/\BF(\BsToDsMuNu)$, and the ratio of CKM matrix elements, $|\Vub|/|\Vcb|$. The yields from the fits are combined with efficiencies determined from Monte Carlo and data driven methods and the systematic uncertainties on the final values are determined.

The Beeston Barlow method for fitting with finite statistics is discussed in Section~\ref{sec:FitMethodBB}, and the fits to determine the \BsToDsMuNu and \BsToKMuNu yields are discussed in Sections~\ref{sec:NormFit} and~\ref{sec:SignalFit} respectively. Systematic uncertainties are discussed in Section~\ref{sec:SF_Systematics} and efficiency calculations are discussed in Section~\ref{sec:EfficiencyCalcs}. The final determinations of $\BF(\BsToKMuNu)/\BF(\BsToDsMuNu)$ and $|\Vub|/|\Vcb|$ are discussed in Section~\ref{sec:Results}.

%Template fits are performed on the corrected mass of the \BsToKMuNu and \BsToDsMuNu candidates in order to determine their yields in data. The Beeston-Barlow method for fitting templates with finite Monte Carlo statistics is discussed in Section~\ref{sec:FitMethodBB}, and the \BsToKMuNu and \BsToDsMuNu fits are discussed in sections~\ref{sec:SignalFit} and~\ref{sec:NormFit} respectively. The calculation of efficiencies and systematics are discussed in Section~\ref{sec:EfficiencyCalcs} and the results of the measurement of the ratio of branching fractions and CKM elements are presented in Section~\ref{sec:Results}.


\input{body/VubAnalysis/subsections/BeestonBarlow}
\input{body/VubAnalysis/subsections/NormFit}
\input{body/VubAnalysis/subsections/SignalFit}
\input{body/VubAnalysis/subsections/RelativeEfficiency}
\input{body/VubAnalysis/subsections/FitResults}


